/** Шрифты */
@font-face {
	font-family: 'SF UI Display';
	font-style: normal;
	font-weight: normal;
	src: local('SF UI Display'), url('../../local/templates/academy/assets/font/sf-ui-display.woff') format('woff');
}

@font-face {
	font-family: 'SF UI Display Medium';
	font-style: normal;
	font-weight: normal;
	src: local('SF UI Display Medium'), url('../../local/templates/academy/assets/font/sf-ui-display-medium.woff') format('woff');
}

@font-face {
	font-family: 'SF UI Display Bold';
	font-style: normal;
	font-weight: normal;
	src: local('SF UI Display Bold'), url('../../local/templates/academy/assets/font/sf-ui-display-bold.woff') format('woff');
}

@font-face {
	font-family: 'SF UI Display Light';
	font-style: normal;
	font-weight: normal;
	src: local('SF UI Display Light'), url('../../local/templates/academy/assets/font/sf-ui-display-light.woff') format('woff');
}

p, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

/** Миксины для flex */
.flex {
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
}

.font-medium {
	font-family: 'SF UI Display Medium', Arial sans-serif;
}

.font-normal {
	font-family: 'SF UI Display', Arial sans-serif;
}

/** Цвета */ /** Цвет текста */
body {
	margin: 0;
	font-family: "SF UI Display", Arial sans-serif;
	padding-right: unset !important;
	overflow: hidden;
	font-size: 14px;
}

body h2 {
	margin-bottom: 40px;
	font-family: "SF UI Display Bold", Arial sans-serif;
}

header {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 100%;
	background: #fff;
	z-index: 9999;
	-webkit-box-shadow: 0 0 12px 0 rgba(2, 104, 188, 0.2);
	box-shadow: 0 0 12px 0 rgba(2, 104, 188, 0.2);
	position: fixed;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}

header nav {
	padding: 28px 0 25px 0;
	max-height: 56px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 1730px;
	margin: 0 auto;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

@media (min-width: 200px) and (max-width: 900px) {
	header nav {
		margin: 0;
	}
}

header nav .logo {
	padding: 0 20px 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (min-width: 1400px) and (max-width: 2000px) {
	header nav .logo {
		padding: 0 0 0 95px;
	}
}

header nav .logo a img {
	width: 135px;
	height: 44px;
}

header nav .menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1200px;
	padding: 0 35px;
}

header nav .menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
}

header nav .menu ul li {
	padding: 15px 9px;
}

header nav .menu ul li a {
	font-size: 20px;
	line-height: 14px;
	color: #000;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
	text-decoration: none;
	cursor: pointer;
	font-family: 'SF UI Display Medium', Arial sans-serif;
}

header nav .menu ul li a:hover {
	color: #0268BC;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
}

@media (min-width: 1281px) and (max-width: 2000px) {
	header nav .menu ul li {
		padding: 15px 15px 0 15px;
	}

	header nav .menu ul li a {
		font-size: 20px;
	}
}

header nav .menu ul li.active a {
	color: #0268BC;
}

header nav .menu .language {
	padding: 15px 0 0 0;
	margin: 0 20px;
}

header nav .menu .language a {
	padding: 0 20px;
	font-size: 14px;
	line-height: 17px;
	border-left: 1px solid rgba(0, 0, 0, 0.3);
	border-right: 1px solid rgba(0, 0, 0, 0.3);
}

@media (min-width: 1400px) and (max-width: 2000px) {
	header nav .menu .language a {
		padding: 0 70px;
	}
}

header nav .menu .enter__lk {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 10px;
}

header nav .menu .enter__lk img {
	padding: 18px 15px 0 15px;
	width: 14px;
	height: 14px;
}

header nav .menu-active {
	border-bottom: 1px solid #0268bc;
}

header nav .menu-active a {
	color: #0268bc !important;
}

header nav .mobile__menu {
	padding: 0 20px;
}

@media (min-width: 1400px) and (max-width: 2000px) {
	header nav .mobile__menu {
		padding: 0 100px 0 20px;
	}
}

header nav .mobile__menu img {
	padding: 18px 15px 0 15px;
	width: 27px;
	height: 11px;
}

@media (min-width: 300px) and (max-width: 1149px) {
	header nav {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	header nav .menu {
		display: none;
	}
}

header #menu__full {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;
	background: #fff;
	z-index: 999;
}

header #menu__full.active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

header #menu__full nav .mobile__menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

header #menu__full nav .mobile__menu .menu {
	width: 180px;
}

header #menu__full nav .mobile__menu .menu a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

header #menu__full nav .phone {
	margin-left: 100px;
}

header #menu__full nav .phone a {
	font-size: 24px;
	line-height: 29px;
	color: #0268BC;
	padding: 12px 0;
	display: block;
}

header #menu__full .menu__logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	padding: 15px 0;
	border-top: 1px solid #E5E5E5;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 70px;
}

#main-div {
	position: relative;
	text-align: center;
}

#main-div .text {
	width: 100%;
	color: #FFF;
}

#main-div .text h1 {
	font-size: 2.6rem;
	padding: 0px 0px 50px 0px;
}

#main-div .text p {
	font-size: 20px;
}

#main-div .container {
	position: relative;
}

#main-div .main-list {
	position: absolute;
	top: 250px;
	left: 0;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	color: #FFF;
	text-align: left;
}

#main-div .main-list img {
	margin-bottom: 15px;
}

#main-div .main-list li {
	margin: 0 auto;
}

#main-div #main-back {
	background-image: url(../images/background.png);
	height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

#main-div .cover {
	background-image: -webkit-linear-gradient(top, rgba(95, 83, 83, 0.6), rgba(0, 0, 0, 0.43));
	height: 100vh;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#main-div #arrow-click {
	position: absolute;
	bottom: 1px;
	width: 100%;
	height: 20%;
	cursor: pointer;
	z-index: 100;
}

#main-div .t-cover__arrow {
	position: absolute;
	left: 49%;
	bottom: 10%;
	cursor: pointer;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

#main-div .arrow_move {
	bottom: 8%;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.container-land {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 425px) {
	#main-div .main-list {
		position: relative;
		top: 0;
	}

	#main-div .main-list .main-list__item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 5px;
	}

	.item {
		padding: 40px 0px;
	}
}

@media (min-width: 426px) {
	.item {
		padding: 80px 0px;
	}
}

.img-box {
	padding-right: 10px;
	padding-bottom: 20px;
}

.img-box img {
	width: 100%;
}

.logo img {
	z-index: 10000;
}

#about img {
	width: 100%;
}

#about .row {
	padding-bottom: 30px;
}

.info-text {
	padding: 30px;
	background: #F0F3F7;
	text-align: left;
}

.hr-short {
	border-width: 4px;
	border-color: #0268bc;
}

.school {
	background: #f5f5f5;
}

/* назначение */
#destination .about-right {
	color: #FFF;
	background: #0268bc;
}

@media (max-width: 425px) {
	#destination .about-right {
		padding: 30px 15px;
	}

	#destination .dest-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
	}

	#destination .dest-header .dest-more {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding-left: 35px;
		margin-bottom: 10px;
	}
}

@media (min-width: 426px) {
	#destination .about-right {
		padding: 80px;
	}
}

.scope-item {
	background: #FFF;
}

.dest-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	width: 100%;
	min-height: 100px;
	border-bottom: 1px solid #F0F3F6;
}

.dest-header:hover .dest-more {
	background-color: #0268BC;
	color: #fff;
}

.dest-header:hover .dest-more svg path {
	fill: white;
}

.dest-header:hover .dest-title {
	color: #0268BC;
}



.dest-img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.dest-title {
	font-size: 20px;
	font-weight: 700;
	padding: 20px;
}

.dest-more {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	color: #000;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.dest-body {
	width: 100%;
}

.dest-body p {
	padding: 0 25px;
}

.dest-up {
	cursor: pointer;
}

@media (max-width: 425px) {
	.dest-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
	}
	.dest-more {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding-left: 35px;
		margin-bottom: 10px;
	}
}

.learn-cont {
	margin-bottom: 20px;
}

.learn-block {
	background: #0268bc;
	color: #FFF;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.header_start {
	color: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	background-repeat: no-repeat;
	background-size: 15%;
	background-position: 5% 50%;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}

@media (max-width: 1024px) {
	.courses-back {
		background: #FFF;
	}
}

@media (min-width: 1025px) {
	.courses-back {
		background: url(../img/back.svg);
	}
}

.active-href {
	color: #0268bc !important;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.active-href hr {
	border: 1px solid #0268bc !important;
	background-color: #0268bc;
}

/* отрасли */
.number {
	width: 37px;
	height: 37px;
	background: #0268BC;
	color: #fff;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	left: 0;
	font-size: 16px;
	line-height: 135.34%;
	font-family: "SF UI Display Bold", Arial sans-serif;
}
.invest-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: 15px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#industries {
	background-image: url(../images/back.svg);
	overflow: hidden;
	background-size: cover;
}

#industries .content {
	display: block;
}

#industries .content .title__shadow {
	text-shadow: #000 0 0 10px;
}

#industries .content .flickity-viewport {
	overflow: visible;
}

#industries .content .item {
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: calc(45% - 20px);
	min-height: 400px;
	height: 400px;
	min-width: 220px;
	padding: 20px 20px 35px 30px;
	color: #fff;
	margin-right: 25px;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#industries .content .item:hover:before {
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	opacity: 1;
}

#industries .content .item .text {
	margin-bottom: 30px;
}

#industries .content .item h3 {
	font-family: "SF UI Display Bold", Arial sans-serif;
	position: absolute;
	margin-bottom: 24px;
	top: 20px;
}

#industries .content .item .icon {
	text-align: right;
	padding-bottom: 18px;
}

#industries .content .item .link {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	color: #000;
	font-family: 'SF UI Display Medium', Arial sans-serif;
}

#industries .content .item .link:hover {
	color: #0268BC;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

#industries .content .item .link:after {
	content: url(../images/arrow-white.svg);
	height: 17px;
	width: 17px;
	display: inline-block;
	position: relative;
	top: 3px;
}

#industries .content .ind-0:before {
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	content:  "";
	width: 100%;
	height: 100%;
	background-image: url(../img/industries/Investmap_mock-up.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.4;
}

#industries .content .ind-1:before {
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	content: url(../img/industries/indZem.jpg);
	opacity: 0.4;
}

#industries .content .ind-2:before {
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	content: url(../img/industries/indSelsk.jpg);
	opacity: 0.4;
}

#industries .content .ind-3:before {
	z-index: -1;
	position: absolute;
	left: 0;
	top: 0;
	content: url(../img/industries/indLes.jpg);
	opacity: 0.4;
}

#industries .content .ind-item__active {
	top: -20px;
}

#industries .content .ind-item__active h3 {
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
}

#industries .content .ind-item__active:before {
	opacity: 1;
}

@media (max-width: 768px) {
	#industries .content .item {
		width: calc(50% - 20px);
	}
}

@media (max-width: 425px) {
	#industries .content .item {
		width: 100%;
	}

	#industries .arrow-white {
		margin-bottom: 36px;
	}


}

.ind-info .title {
	word-wrap: break-word;
}

.item-cus {
	width: calc(25% - 10px);
	min-height: 538px;
	margin-right: 10px;
	padding: 30px;
}

.item-cus h3 {
	font-size: 24px;
}

.hide-cus {
	display: none;
}

@media (max-width: 991px) {
	.item-cus {
		width: calc(33% - 10px);
	}
}

@media (max-width: 768px) {
	.item-cus {
		width: 100%;
		min-height: auto;
	}
}

.dir-menu {
	font-size: 16px;
	font-weight: 700;
	padding-top: 32px;
	padding-bottom: 32px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: #A2AEBC;
	border-bottom: 1px solid #A2AEBC;
	cursor: pointer;
}

.dir-menu:hover {
	color: #000;
	border-color: #000;
}

.dir-menu__active {
	color: #000;
	border-color: #000;
}

.dir-info img {
	overflow: hidden;
}

/* возможности */
#opportunity .question {
	cursor: pointer;
}

#opportunity h4 {
	font-weight: 700;
}

@media (max-width: 425px) {
	#opportunity .opportunity-item {
		padding: 10px;
	}
}

.opportunity-item {
	background-color: #fff;
	padding: 32px 77px;
}

.opportunity-item h4:hover {
	color: #0268BC;
}

@media (max-width: 425px) {
	.opportunity-item {
		padding: 10px;
	}
}

.plus {
	width: 22px;
	background-image: url(../images/+.svg);
	background-position: center;
	background-repeat: no-repeat;
}

.minus {
	background-image: url(../images/-.svg);
}

/* преимущества */
#advantages {
	overflow: hidden;
	background-size: cover;
}

#advantages .item-cus__bg {
	background-color: #F0F3F7;
}

#advantages .content {
	display: block;
}

#advantages .content .flickity-viewport {
	overflow: visible;
}

#advantages .content .adv-item {
	width: calc(25% - 10px);
	min-height: 400px;
	height: 400px;
	min-width: 220px;
	padding: 20px 20px 35px 30px;
	background: #fff;
	margin-right: 10px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	opacity: 0.5;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#advantages .content .adv-item.is-selected {
	opacity: 1;
}

#advantages .content .adv-item h5 {
	font-weight: bold;
}

#advantages .content .adv-item p {
	font-size: 14px;
}

/* объекты */
#objects .obj-item {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 125px;
	background-color: #F0F3F6;
	padding: 16px 24px;
}

#objects .obj-item p {
	font-size: 20px;
	font-weight: 500;
}

@media (min-width: 992px) and (max-width: 1200px) {
	#objects .obj-item {
		min-height: 152px;
	}
}

@media (max-width: 450px) {
	#objects .obj-item {
		padding: 16px 16px;
	}
}

/* options */
#options .opt-number {
	position: relative;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	border: 2px solid #19368a;
	text-align: center;
}

#options .opt-title {
	font-size: 24px;
	font-weight: bold;
	color: #19368a;
}

#options span {
	position: absolute;
	top: -3px;
	color: #19368a;
	font-size: 32px;
	font-weight: normal;
}

/* преимущества автоматизации */
#advantage .adv-info {
	padding: 16px;
	background-color: #fff;
}

/* услуги */
#services .serv-about {
	position: relative;
	padding: 56px;
	padding-right: 135px;
	background-color: #F0F3F6;
}

/* Опыт внедрения */
.integration__map {
	position: relative;
	display: block;
}

.integration__map h2 {
	z-index: 1;
	position: relative;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.integration__map #integration__map {
	height: 600px;
}

.integration__map #integration__map .map__content {
	padding: 40px;
	font-family: "SF UI Display", Arial sans-serif;
}

.integration__map #integration__map .map__content h5 {
	margin-bottom: 16px;
	font-weight: bold;
}

.integration__map #integration__map .map__content p {
	font-size: 14px;
}

.integration__map #integration__map .image img {
	width: 125px;
	margin-bottom: 25px;
}

.integration__map .integration__map-content {
	margin-bottom: -90px;
	position: absolute;
	width: 100%;
}

.integration__map .integration__map-content .content {
	padding: 60px 0;
}

.integration__map .integration__map-content .content h1 {
	z-index: 1;
	position: relative;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

/* вопросы и ответы */
#qa .qa-item {
	padding: 32px 70px;
	background-color: #F0F3F6;
}

#qa .qa-item h4 {
	font-weight: bold;
	cursor: pointer;
}

#qa .qa-item h4:hover {
	color: #0268BC;
}

@media (max-width: 425px) {
	#qa .qa-item {
		padding: 10px;
	}
}

.qa__active {
	color: #0268BC;
}

/* заявка */
#request .input-cus {
	background-color: #fff;
	padding: 18px 32px;
}

#request .input-cus:focus-within {
	-webkit-box-shadow: 0 0 10px rgba(2, 104, 188, 0.45);
	box-shadow: 0 0 10px rgba(2, 104, 188, 0.45);
}

#request .input-cus input {
	outline: none;
	border: none;
	width: 100%;
	height: 100%;
}

#request .req-btn {
	padding: 21px 40px;
	background-color: #0268BC;
	color: #fff;
}

#request .req-btn span {
	padding: 0 60px;
	-webkit-box-shadow: 0 25px 20px rgba(2, 104, 188, 0.45);
	box-shadow: 0 25px 20px rgba(2, 104, 188, 0.45);
}

#request .req-href {
	cursor: pointer;
}

#request .req-href:hover {
	text-decoration: underline;
}

@media (max-width: 480px) {
	#request .req-btn span {
		padding: 0 25px;
	}
}

.title__active {
	font-weight: bold;
}

@media (max-width: 415px) {
	#main-loader img {
		width: 20%;
	}
}

@media (min-width: 416px) {
	#main-loader img {
		width: 7%;
	}
}

#main-loader {
	position: fixed;
	z-index: 10000;
	background: #FFF;
	height: 100%;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

#main-loader div {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#main-loader .load {
	position: absolute;
	top: 54%;
	left: 40%;
}

.fade-enter-active, .fade-leave-active {
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.fade-enter, .fade-leave-to {
	opacity: 0;
}

.nav-item hr {
	border: 1px solid #0268bc00;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.active_href {
	color: #0268bc !important;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.active_href hr {
	border-color: #0268bc !important;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

#menu-mobile {
	padding-top: 180px;
	height: 100vh;
	width: 100%;
	background: #FFF;
	color: #000;
	position: fixed;
	top: 0;
}

#menu-mobile li {
	list-style: none;
	display: block;
	width: 100%;
	text-align: center;
	padding: 20px;
	font-size: 20px;
}

.menu-wrapper {
	position: absolute;
	top: 24.5%;
	right: 0;
	margin: auto;
	width: 60px;
	height: 60px;
	cursor: pointer;
	z-index: 10000;
}

.hamburger-menu, .hamburger-menu:after, .hamburger-menu:before {
	width: 30px;
	height: 3px;
}

.hamburger-menu {
	z-index: 10000;
	position: fixed;
	-webkit-transform: translateY(25px);
	-ms-transform: translateY(25px);
	transform: translateY(25px);
	background: #ffffff;
}

.hamburger-menu.animate {
	background: none !important;
}

.hamburger-menu:before {
	content: "";
	position: fixed;
	left: 0;
	bottom: 9px;
	background: #FFF;
	-webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu:after {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	background: #ffffff;
	-webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu.animate:after {
	top: 0;
	background: #0268bc;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu.animate:before {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background: #0268bc;
	-webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger_color .hamburger-menu:after {
	background: #0268bc !important;
}

.hamburger_color .hamburger-menu:before {
	background: #0268bc !important;
}

.hamburger_color .hamburger-menu {
	background: #0268bc;
}

/*ФОРМА*/ /*ФОРМА*/ /* КОНТАКТЫ */
.contact {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.contact .map {
	overflow: hidden;
}

.contact .text {
	width: 50%;
}

.contact .text .link__block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.contact .text .link__block a {
	color: #000;
	-webkit-transition: 0.25s color;
	-o-transition: 0.25s color;
	transition: 0.25s color;
	text-decoration: none;
	font-size: 20px;
	line-height: 24px;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	margin-bottom: 40px;
}

.contact .text .link__block .active {
	font-family: "SF UI Display Bold", Arial sans-serif;
	position: relative;
}

.contact .text .text_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.contact .text .text_block #mapAdress {
	display: block;
	font-size: 16px;
	line-height: 22px;
	font-family: 'SF UI Display Medium', Arial sans-serif;
	margin-bottom: 26px;
}

.contact .text .text_block #mapPhone {
	font-size: 2rem;
}

.contact .text .text_block a {
	display: block;
	font-size: 16px;
	line-height: 22px;
	font-family: 'SF UI Display Medium', Arial sans-serif;
	margin-bottom: 26px;
	color: #000;
	-webkit-transition: 0.25s color;
	-o-transition: 0.25s color;
	transition: 0.25s color;
	text-decoration: none;
}

.contact .text .text_block a:hover {
	-webkit-transition: 0.25s color;
	-o-transition: 0.25s color;
	transition: 0.25s color;
	color: #0268BC;
	text-decoration: none;
}

.contact .text .icon {
	display: inline-block;
	margin-right: 20px;
}

.contact .text .icon-email:after {
	content: url(../../local/templates/evolenta.site/assets/images/icon/email.svg);
}

.contact .text .icon-location:after {
	content: url(../../local/templates/evolenta.site/assets/images/icon/location.svg);
}

@media (max-width: 480px) {
	.contact .text .text_block #mapPhone {
		font-size: 1.5rem;
	}
}

#contactSec .contact-title {
	font-size: 18px;
	font-weight: bold;
}

#contactSec .contact-name {
	font-sise: 16px;
	font-weight: bold;
}

/* ФУТЕР */
.footer__line {
	padding: 30px;
	border-top: 1px solid rgba(162, 174, 188, 0.4);
}

.footer__line a {
	font-size: 14px;
}

.footer__line p {
	font-size: 14px;
}

.footer__menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.copyright p {
	color: #a2aebc;
}

.footer__menu a {
	color: #000;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

.footer__menu a:hover {
	color: #007bff;
	text-decoration: none;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}

@media (max-width: 480px) {
	.footer__line {
		padding: 10px;
	}

	.footer__line .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center;
	}
}

/* all */
ul.benefit_ul {
	list-style: none;
}

ul.benefit_ul li {
	position: relative;
	margin-bottom: 10px;
}

ul.benefit_ul li:before {
	position: absolute;
	content: url(../../local/templates/evolenta.site/assets/images/check.svg);
	width: 9px;
	height: 9px;
	top: 4px;
	border-radius: 0;
	background: none;
	left: -40px;
}

.icon-image {
	position: absolute;
	background: #fff;
	border-radius: 50%;
	top: -40px;
	padding: 55px;
	right: -30px;
}

.evo-btn {
	position: relative;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	padding: 18px 32px;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	font-size: 14px;
}

.evo-btn-primary {
	background: #0268BC;
	padding-right: 48px;
	color: #fff;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-box-shadow: 0 19px 30px -10px rgba(2, 104, 188, 0.2);
	box-shadow: 0 19px 30px -10px rgba(2, 104, 188, 0.2);
}

.evo-btn-primary:hover {
	color: #fff;
}

.evo-btn-primary:after {
	content: url(../img/down-arrow.svg);
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
}

.arrow-white {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.arrow-white .arrow__click {
	position: relative;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.arrow-white .arrow__click.arrow__click--left, .arrow-white .arrow__click.adv-arrow__click--left {
	margin-right: 25px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	height: 20px;
	width: 20px;
	background: url(../images/arrow__long-white.svg) right no-repeat;
}

.arrow-white .arrow__click.arrow__click--left:hover, .arrow-white .arrow__click.adv-arrow__click--left:hover {
	width: 40px;
	margin-right: 5px;
}

.arrow-white .arrow__click.arrow__click--right, .arrow-white .arrow__click.adv-arrow__click--right {
	background: url(../images/arrow__long-white.svg) right no-repeat;
	height: 20px;
	width: 20px;
	margin-left: 20px;
}

.arrow-white .arrow__click.arrow__click--right:hover, .arrow-white .arrow__click.adv-arrow__click--right:hover {
	width: 40px;
	margin-left: 0;
}

.arrow-white .arrow__click:hover {
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
}

.disabled {
	pointer-events: none;
	cursor: not-allowed;
	opacity: 0.65;
	box-shadow: none;
}
